*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body{
    height: 100%;

}

/* Header */

.menu-btn{
    color: #424144; 
    font-size: 23px;
    cursor: pointer;
    display: none;

}

.navbar{
    padding: 20px 5%;
    display: flex;
    justify-content: space-between;
    align-items: center ;
    position: sticky;
    top: 0%;
    z-index: 999;
    background-color: #f3f4f6;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
}

.navbar .logo h1{
    color: #424144;
    font-size: 33px;
    border-bottom: 4px solid #fd6561;


}

.navbar .menu li{
    list-style: none;
    display: inline-block;
}

.navbar .menu li a{
    display: block;
    margin-left: 20px;
    color: #424144;
    border-bottom: 4px solid transparent;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}

.navbar .menu li .active{
    border-bottom: 4px solid #fd6561;
}

.navbar .menu li a i{
   
    color: #fd6561;

}

.navbar .menu li a:hover{
   
    border-bottom: 4px solid #fd6561;
    transition: 0.3s;

}

/* BRAND NAME */

.brand-name{
    display: flex;
    flex-wrap: wrap;
    margin: 50px;
    text-decoration: none;
    border: 3px solid rgb(233, 171, 1);
    
    
}

.brand-name li{
    margin: 15px;
    list-style: none;
    

}

.brand-name li a{
    text-decoration: none;
    font-size: 18px;
    color: black;
    font-weight: 550;
    padding: 8px;
    margin: 5px 2px 0 5px;
    border-radius: 5px;
}

.brand-name li a:hover{
    background-color: black;
    color: white;
    transition: 0.5s;
}


/* Content  */

.content{
    background-image:url(Photo/main3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: #424144;
    height: 100vh;

}

.content h1{
    font-size: 36px;
    font-weight: bold;
}
.content p {
    font-size: 18px;
    margin-top: 20px;
    font-weight: bold;

}

.content button{
    margin-top: 30px;
    padding: 15px 30px;
    border: none;
    background: #fd6561;
    color: white;
    font-size: 20px;
    border-radius: 5px;
    cursor: pointer;


}

.pheading{
    text-align: center;
    margin: 50px 0;
    color: #424144;

}





/* product  */

.sec{
    padding: 10px 5%;

}


.products{

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px,1fr));
   

}

.products .card{
    width: 310px;
    background: #f5f5f5;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 20px;    
}


.products .card img{
    height: 250px;
    width: 100%;
}

.products .card .desc{
    padding: 5px 20px;
    opacity: 0.8;
    
}

.products .card .title{
    font-weight:  900;
    font-size: 20px;
    color: #424144;
    padding: 0 20px;

}

.products .card .box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.products .card .box .price{
    color: #fd6561;
    font-size: 20px;
    font-weight: bold;
}

.products .card .box .btn{
    font-size: 13px;
    color: #fd6561;
    padding: 10px 18px;
    font-weight: 900;
    border: 1px solid #424144;
    border-radius: 20px;

}

.products .card .box .btn:hover{
    cursor: pointer;
    background-color: #fd6561;
    color: white;


}

/* pagination starts */


.pagination-row {
    display: flex;
    justify-content: center;
    align-items: center; /* Vertically center the pagination */
    margin-top: 20px; /* Adjust the margin as needed */
}

.pagination {
    list-style: none;
    padding: 0;
    display: flex; /* Display list items in a row */
}

.pagination li {
    margin-right: 10px;
}

.pagination a {
    text-decoration: none;
    padding: 5px 10px;
    background-color: #007BFF;
    color: #fff;
    border-radius: 5px;
}

.pagination a:hover {
    background-color: #0056b3;
}


/* pagination ends */



/* footer */


footer{
    background-color: #f3f4f6;
    height: 10vh;

}
footer p{
    text-align: center;
    line-height: 10vh;

}
footer p a{
    text-decoration: none;
    color: #f63e4e;
    font-weight: bold;
}



/* Responsive */

@media (max-width: 820px) {
    .menu-btn{
        display: block;
        z-index: 999;
    }

    .menu-btn i.active::before{
        content: "\f00d" ;
    }

    .navbar .menu {
        position: fixed;
        height: 100vh;
        width: 100%;
        left: -100%;
        top: 0;
        background-color: #f3f4f6;
        text-align: center;
        padding-top: 80px;
        transition: all 0.3s ease;
    }

    .navbar .menu.active{
        left: 0%;
    }
    .navbar .menu li {
        display: flex;
        justify-content: center;
    }

    .navbar .menu li a {
        margin: 10px 0;
        font-size: 25px;

    }


    .products{
        text-align: center;
        
        
    }

    
}

